<?php $explode = explode(".", $functions->currentDay($day, $week));
		
$date = $explode[2]."-".$explode[1]."-".$explode[0];

$database->setBareQuery("SELECT id FROM task WHERE date = '".$date."' AND user = '".$user."'");
		
$date_id = $database->loadResultArray(0);

$database->setBareQuery("SELECT duration FROM task WHERE date = '".$date."' AND user = '".$user."'");

$total = $database->loadResultArray(0);  

include('scripts/checkday.php');



?>

<div class="<?=$holder?>">

	<div class="<?=$title_class?>">

<?php switch($day){ 
case('monday'):echo "Ponedeljak";break;
case('tuesday'):echo "Utorak";break;
case('wednesday'):echo "Sreda";break;
case('thursday'):echo "Četvrtak";break;
case('friday'):echo "Petak";break;
case('saturday'):echo "SUB/NED";break;

}
?>
		<br /><?=$functions->currentDay($day, $week);?>

	</div>
    
    <div id="<?=$day?>">
    
	<?php 
	
	
	
	if($daystatus == 'present'){
	
	include('pages/taskdays.php');
	
	}
	
	else {
		
		include('pages/futuredays.php');
	}
	

	
	?>
    
    </div>
</div>

